FIX-NOMENCLATURE-ERRORS(1)

NAME
fix-nomenclature-errors - program to fix nomeclature errors (duh!)

SYNOPSIS
fix-nomenclature-errors infile outfile

DESCRIPTION
fix-nomenclature-errors is a part of the Coot suite of programs.

SEE ALSO
bfactan(1), coot(1), density-score-by-residue(1), findligand(1), findwaters(1), lidia(1).

AUTHOR
fix-nomenclature-errors is written by Paul Emsley.

This manual page was written by Morten Kjeldgaard <mok@bioxray.dk>